Bug 2441 - [UPDATE REQUEST] gnome-bluetooth
: [UPDATE REQUEST] gnome-bluetooth
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 16:02 MSD by Arkady L. Shane
Modified: 2013-08-12 12:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2013-08-08 15:55:48 MSD
The link is no description of the error with bluetooth. Please, leave a detailed description of what was fixed.
Comment 2 Arkady L. Shane 2013-08-08 23:52:22 MSD
This patch: https://abf.rosalinux.ru/import/gnome-bluetooth/commit/06aa4ceac7f98d4cb5e0fa62caecdf0d1087b84d


Without it bluez requires bluedevil based on qt/kde libraries.
Comment 3 Vladimir Potapov 2013-08-09 07:37:48 MSD
gnome-bluetooth-3.8.1-2-rosa2012.1
*********************** Advisory *************************
gnome-bluetooth should provide bluez-pin
**********************************************************
QA Verified